.jPaginate{position:relative;color:#a5a5a5;font-size:small;#width:100%}
.jPaginate a{line-height:18px;cursor:pointer;padding:10px;margin:2px;float:left}
.jPag-control-back{position:absolute;left:0;font-size:10px}
.jPag-control-front{position:absolute;top:0;font-size:10px;width: 100px;}
.jPaginate span{cursor:pointer}ul.jPag-pages{float:left;list-style-type:none;margin:0;padding:0;}
ul.jPag-pages li{display:inline;float:left;padding:0;margin:0}
ul.jPag-pages li a{float:left;font-size:12px; background: #fcfcfc none repeat scroll 0 0;border: 1px solid #e7e7e7;border-radius: 3px !important;color: #afafaf;display: inline-block;padding: 10px 15px;}
span.jPag-current{font-size:10px;cursor:default;font-weight:600; border-radius: 3px !important;color: #afafaf;padding: 12px 13px;margin-top: 2px;float:left;border: 1px solid #e7e7e7;background: #f1f1f1;}
ul.jPag-pages li span.jPag-previous,ul.jPag-pages li span.jPag-next,span.jPag-sprevious,span.jPag-snext,
ul.jPag-pages li span.jPag-previous-img,ul.jPag-pages li span.jPag-next-img,span.jPag-sprevious-img,
span.jPag-snext-img{height:22px;margin:2px;float:left;line-height:22px}ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-previous-img{margin:5px 0 2px 2px;font-size:12px;font-weight:bold;width:10px}
ul.jPag-pages li span.jPag-next,ul.jPag-pages li span.jPag-next-img{margin:2px 2px 2px 0;font-size:12px;font-weight:bold;width:10px}
span.jPag-sprevious,span.jPag-sprevious-img{margin:5px 0 2px 2px;font-size:18px;width:15px;text-align:right}
span.jPag-snext,span.jPag-snext-img{margin:10px 2px 2px 0;font-size:18px;width:15px;text-align:right}
ul.jPag-pages li span.jPag-previous-img{background:transparent url(page/previous.png) no-repeat center right}
ul.jPag-pages li span.jPag-next-img{background:transparent url(page/next.png) no-repeat center left}
span.jPag-sprevious-img{background:transparent url(page/sprevious.svg) no-repeat center right}
span.jPag-snext-img{background:transparent url(page/snext.svg) no-repeat center left}
#nav_page{direction: ltr;    width: 100%;float: left;margin-top: 20px;}    